.c-header { height: 100px; }
.c-header ul { float: right; }
.c-header li a { display: block; padding: 0; font-size: 18px; color: #444444; line-height: 100px; padding: 0 25px; position: relative; }
.c-header li.active a { color: #158787; padding: 0; margin: 0 25px; }
.c-header li.active a:after { content: ""; position: absolute; bottom: 20px; left: 0; width: 100%; height: 2px; background: #158787; }
.c-header li:hover a { color: #158787; }
.c-header li:hover a:after { content: ""; position: absolute; bottom: 20px; left: 0; width: 100%; height: 2px; background: #158787; }
.c-header { border-bottom: 1px solid #ddd; }
.c-header img { height: auto; width: auto; max-width: none; }
h3 { position: relative; padding: 20px 0; font-size: 32px; color: #333333; text-align: center; margin: 40px 0 40px 0; }
.g-date h3 { margin-top: 0; }
h3:after { content: ""; width: 40px; height: 3px; background: #26aeb2; position: absolute; bottom: 0; left: 0; right: 0; margin: auto; }
h4 { font-size: 18px; color: #333333; padding: 15px 20px; margin-top: 20px; position: relative; }
h4 span { color: #26aeb2; font-weight: bold; }
h4 span:before { content: ""; background: #26aeb2; width: 3px; height: 20px; display: inline-block; vertical-align: middle; margin: -3px 10px 0 0; }
h4 .g-sort { display: block; width: 120px; height: 36px; line-height: 36px; background: #ff9b18; border-radius: 3px; position: absolute; top: 10px; right: 30px; font-size: 16px; color: #fff; }
h4 .g-sort i { display: inline-block; width: 16px; height: 15px; vertical-align: middle; }
.close:before { content: ""; }
.nav .active a { font-weight: normal; }
/*活动精彩瞬间*/
.g-bread { font-size: 16px; padding: 20px 0; margin-top: 30px; }
.g-bread a:hover { color: #2eaeb2; }
.g-bread span { color: #019e9e; }
/*课程预约 弹窗*/
.modal { width: 100%; }
.modal-open { overflow: inherit; }
.model-class .modal-dialog { width: 300px; }
.model-class .modal-content { width: 300px; height: 200px; background: #fff; padding: 0; border: 0; text-align: center; }
.model-class .close { width: 20px; height: 20px; top: -14px; right: -20px; position:relative; opacity:1; }
.model-class .modal-content h6 { font-size: 30px; font-weight: bold; color: #333333; text-align: center; padding: 25px 0; }
.model-class .modal-content h6 i { display: inline-block; width: 32px; height: 32px; background: url(../images/icon16.png) no-repeat center top; background-size: cover; vertical-align: -6px; margin-right: 10px; }
.model-class .modal-content input { width: 200px; height: 28px; border: 1px solid #bfbfbf; text-align: center; font-size: 12px; }
.model-class .modal-content .g-btn { display: block; width: 150px; height: 30px; background: #ff9b18; text-align: center; line-height: 30px; border-radius: 15px; color: #fff; font-size: 16px; font-weight: bold; margin: 20px auto 0; }
.model-success .modal-dialog { width: 400px; }
.model-success .close { width: 20px; height: 20px; top: -14px; right: -20px;position:relative; opacity:1; }
.model-success .modal-content { width: 400px; height: 200px; background: #fff; padding: 0; border: 0; text-align: center; }
.model-success .modal-content dl { padding: 60px 0; overflow: hidden; }
.model-success .modal-content dt { float: left; width: 80px; margin-left: 69px; padding-top: 20px; padding-right: 24px; }
.model-success .modal-content dt i { display: block; float: right; width: 46px; height: 32px; background: url(../images/icon17.png) no-repeat center top; background-size: cover; vertical-align: -10px; }
.model-success .modal-content dd { float: left; text-align: left; }
.model-success .modal-content dd h6 { font-size: 30px; color: #333333; font-weight: bold; margin-bottom: 10px; }
.model-success .modal-content dd p { font-size: 18px; color: #333333; }
.modal.in .modal-dialog { transform: translate(0, 100%); }
.modal-content { box-shadow: none }
.modal-content { border-radius: 0; }
/*footer*/
.footer { background: #242424; color: #FFF; padding: 15px 0; font-size: 12px; }
.footer .code label { width: 50px; float: left; font-weight: normal; }
.footer .code p, .footer .xs4 p { margin-bottom: 4px; }
.footer .xl6 h4 { margin-bottom: 15px; color: #fff; padding: 0; margin-top: 0; font-size: 16px; }
.footer .code .ewm { margin-bottom: 24px; position: relative; }
.footer .code #ewm { position: absolute; z-index: 111; top: -25px; width: 120px; display: none; left: 40px; }
.footer .code:hover #ewm { display: block; }
.footer a { color: #fff; }
.footer p a:hover { color: #26afb3; }
.footer img { width: auto; height: auto; }
.wm_slide { clear: both; position: relative; }
img { max-width: 100%; }
.wm_slide .wm_txt { position: absolute; z-index: 1111; width: 100%; text-align: center; top: 25%; }
.wm_slide .wm_txt .wm_f1 { margin: 4% 0 2% 0; }
.wm_fxbox { padding: 30px 0; overflow: hidden; }
.wm_type { text-align: center; }
.wm_type h2 { font-size: 2.5rem; font-weight: bold; margin-bottom: 12px; color: #333; }
.wm_type p { color: #757575; padding: 6px 0; color: #666; font-size: 2.5rem; line-height: 2.4rem; font-family: "方正兰亭超细黑简体"; }
/*css开始1-25*/
.clearfix:after { content: "."; height: 0px; display: block; clear: both; visibility: hidden; }
.clearfix:after { zoom: 1; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; -o-transition: .3s; -ms-transition: .3s; -moz-transition: .3s; -webkit-transition: .3s; transition: .3s; }
.wid { width: 1200px; margin: 0 auto; }
/*课程列表*/
.cwrap { padding-bottom: 40px; }
.cwrap .wrap_left { width: 930px; }
.cwrap .wrap_left .c-title { background: #f7f7f7; border: 1px solid #efefef; height: 50px; line-height: 50px; }
.cwrap .wrap_left .c-title .c-tip { float: left; padding: 0 42px 0 18px; color: #999999; display: inline; font-size: 14px; }
.cwrap .wrap_left .c-title .c-nav { float: left; }
.cwrap .wrap_left .c-title .c-nav a { display: inline-block; padding: 0px 17px; height: 30px; line-height: 30px; margin-right: 16px; }
.cwrap .wrap_left .c-title .c-nav a:hover { color: #1f8786 }
.cwrap .wrap_left .c-title .c-nav a.on { background: #2eaeb2; color: #fff; }
.cwrap .wrap_left .c-title .c-nav a.on:hover { background: #269396; }
.cwrap .wrap_left .courses { display: none; }
.cwrap .wrap_left .courses .clist { margin-top: 30px; width: 945px; }
.cwrap .wrap_left .courses .clist li { float: left; width: 220px; height: 223px; background: #f8fafc; margin-right: 16px; margin-bottom: 30px; position: relative; }
.cwrap .wrap_left .courses .clist li:after { content: ''; position: absolute; width: 234px; height: 230px; background: #f8fafc; z-index: -1; top: -6px; left: -7px; padding: 7px; border: 1px solid #dddddd; box-shadow: 0px 0px 5px rgba(0,0,0,0.1); filter: alpha(opacity=0); -moz-opacity: 0; -khtml-opacity: 0; opacity: 0; transition: 0.5s ease; -moz-transition: 0.5s ease; /* Firefox 4 */ -webkit-transition: 0.5s ease; /* Safari 和 Chrome */ -o-transition: 0.5s ease; /* Opera */ }
.cwrap .wrap_left .courses .clist li a { display: block; height: 100%; }
.cwrap .wrap_left .courses .clist li a:hover { }
.cwrap .wrap_left .courses .clist li .g-img { width: 100%; height: 130px; overflow: hidden; }
.cwrap .wrap_left .courses .clist li .g-img img { width: 100%; height: 100%; transition: 0.5s ease; -moz-transition: 0.5s ease; /* Firefox 4 */ -webkit-transition: 0.5s ease; /* Safari 和 Chrome */ -o-transition: 0.5s ease; /* Opera */ }
.cwrap .wrap_left .courses .clist li .g-box { padding: 6px 0; border-bottom: 1px solid #d4d7d9; transition: 0.5s ease; -moz-transition: 0.5s ease; /* Firefox 4 */ -webkit-transition: 0.5s ease; /* Safari 和 Chrome */ -o-transition: 0.5s ease; /* Opera */ }
.cwrap .wrap_left .courses .clist li .g-txt h5 { padding: 2px 11px; line-height: 24px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.cwrap .wrap_left .courses .clist li .g-l { padding: 0 11px; color: #808080; font-size: 12px; }
.cwrap .wrap_left .courses .clist li .p-num { color: #808080; font-size: 12px; line-height: 24px; padding: 4px 11px 0 11px; }
.cwrap .wrap_left .courses .clist li:hover img { -moz-transform: scale(1.05, 1.05); -ms-transform: scale(1.05, 1.05); -o-transform: scale(1.05, 1.05); -webkit-transform: scale(1.05, 1.05); transform: scale(1.05, 1.05); }
.cwrap .wrap_left .courses .clist li:hover:after { filter: alpha(opacity=100); -moz-opacity: 1; -khtml-opacity: 1; opacity: 1; }
.cwrap .wrap_left .courses .clist li:hover .g-box { border-bottom: 1px solid #2eaeb2; }
.cwrap .wrap_left .courses .pagination { width: 100%; text-align: center; }
.cwrap .wrap_left .courses .pagination li { border: 1px solid #cccccc; border-radius: 0; margin: 0 1px; }
.cwrap .wrap_left .courses .pagination li a { color: #666666; padding: 6px 12px; }
.cwrap .wrap_left .courses .pagination .active, .cwrap .wrap_left .courses .pagination a:hover { background: #2eaeb2; color: #fff; border-radius: 0; transition: all .3s cubic-bezier(0.175, 0.885, 0.32, 1) 0s; }
.cwrap .wrap_right { width: 239px; background: #f7f7f7; }
.cwrap .wrap_right .r_title { padding: 17px 9px 10px 9px; border-bottom: 1px solid #e5e5e5; font-size: 16px; margin-top: 0; }
.cwrap .wrap_right .reList { padding: 0 9px; }
.cwrap .wrap_right .reList li { margin-bottom: 20px; position: relative; }
.cwrap .wrap_right .reList li .licon { width: 100%; height: 130px; position: relative; z-index: 3; }
.cwrap .wrap_right .reList li .nimg { width: 100%; height: 130px; }
.cwrap .wrap_right .reList li .nimg img { width: 100%; height: 130px; }
.cwrap .wrap_right .reList li .shadow { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.5); }
.cwrap .wrap_right .reList li .retext { position: absolute; top: 0; left: 0; width: 100%; color: #fff; text-align: center; }
.cwrap .wrap_right .reList li .retext h6 { font-size: 16px; font-weight: bold; padding-top: 28px; }
.cwrap .wrap_right .reList li .retext .retime { display: block; font-size: 12px; padding-top: 6px; }
.cwrap .wrap_right .reList li .retext .re_btn { display: block; width: 64px; height: 19px; line-height: 19px; text-align: center; background: #ff9b18; border-radius: 4px; color: #fff; font-weight: bold; font-size: 12px; margin: 6px auto; }
.cwrap .wrap_right .reList li .retext .re_btn:hover { background: #e78c16; }
.cwrap .wrap_right .reList li .btm_tip { height: 24px; line-height: 24px; width: 100%; position: absolute; bottom: 0; left: 0; z-index: 2; background: rgba(0,0,0,0.5); color: #fff; font-size:10px; }
.cwrap .wrap_right .reList li .btm_tip .photo { width: 26px; height: 24px; float: left; overflow: hidden; display: block; }
.cwrap .wrap_right .reList li .btm_tip .photo img { width: 100%; height: 100%; }
.cwrap .wrap_right .reList li .btm_tip .photo-name { width: 85px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; float: left; display: inline; padding-left: 6px; }
.cwrap .wrap_right .reList li .btm_tip .info { width: 100px; position: absolute; right: 7px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; float: right; display: inline-block; text-align: right; }
.cwrap .wrap_right .reList li .li-tip { width: 100%; height: 40px; line-height: 40px; color: #333333; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; position:relative; z-index:3; }
.cwrap .wrap_right .reList li:after { content: ''; position: absolute; width: 238px; height: 180px; background: #f8fafc; z-index: -1; top: -9px; left: -9px; padding: 9px; border: 1px solid #dddddd; box-shadow: 0px 0px 5px rgba(0,0,0,0.1); z-index: 2; background-color: transparent; filter: alpha(opacity=0); -moz-opacity: 0; -khtml-opacity: 0; opacity: 0; transition: 0.5s ease; -moz-transition: 0.5s ease; /* Firefox 4 */ -webkit-transition: 0.5s ease; /* Safari 和 Chrome */ -o-transition: 0.5s ease; /* Opera */ }
.cwrap .wrap_right .reList li:hover:after { filter: alpha(opacity=100); -moz-opacity: 1; -khtml-opacity: 1; opacity: 1; }
.cwrap .wrap_right .reList li:hover a{ color:#019e9e;}
/*recommend*/
.recommend { }
.recommend .wrap_left .courses { display: block; }
.recommend .wrap_left .courses .clist { width: 1224px; }
.recommend .wrap_left .courses .clist li { width: 220px; margin-right: 24px; height: 186px; background: #f8fafc; }
.recommend-tip { font-size: 16px; }
.recommend .wrap_left .courses .clist li .g-box { padding: 4px 0px; }
.recommend .wrap_left .courses .clist li:after { display: none; }
.recommend .wrap_left .courses .clist li .g-box { border-bottom: 2px solid #d4d7d9 }
.recommend .wrap_left .courses .clist li:hover .g-box { border-bottom: 2px solid #2eaeb2 }
.shadowbox { position: fixed; top: 0; left: 0; background: rgba(0,0,0,0.6); width: 100%; height: 100%; z-index: 1048; display: none; }
.modal-dialog { position: absolute; top: 40%; left: 50%; -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); margin: 0; }
/*详情页*/
.video_box { padding-bottom: 20px; }
.video_box .video { width: 720px; float: left; }
.video_box .video_det { width: 455px; float: right; }
.video_box .video_det .v_info { background: #f8f8f8; padding: 20px; }
.video_box .video_det .v_info h2 { color: #333333; font-size: 20px; font-weight: bold; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; padding-top: 6px; }
.video_box .video_det .v_info .v_time { font-size: 16px; color: #999999; font-weight: bold; padding: 20px 0px; }
.video_box .video_det .v_info .tt-below-line { font-size: 14px; color: #999999; }
.line-item { float: left; }
.icon-sep { float: left; margin: 5px 20px 0; display: inline-block; vertical-align: middle; width: 1px; height: 12px; background: #999999; }
.hover-tips tips-share { display: none; }
.video_box .video_det .v_info .icon-fonts { display: inline-block; width: 20px; height: 18px; vertical-align: middle; position: relative; top: 0; margin-right: 5px; cursor: pointer; }
.i-share { background: url(../images/icon_share.png) no-repeat center/contain; cursor: pointer; }
.i-heart { background: url(../images/icon_heart.png) no-repeat center/contain; }
.item-share {  cursor: pointer; position: relative; height: 50px; }
.btn-favorite { cursor: pointer; }
.btn-favorite.active .i-heart { background: url(../images/icon_heart_on.png) no-repeat center/contain; }
.item-share .tips-share { bottom: -9px; top: auto; left: -20px; padding: 6px 6px; width: 100px; font-size: 0; border: 1px solid #e5e5e5; display: none; }
.hover-tips { position: absolute; background: #fff; bottom: -42px; left: 50%; text-align: center; border-radius: 4px; padding: 0 5px; font-size: 12px; z-index: 10; }
.item-share .tips-share:before { content: ""; width: 0; height: 0; border-bottom: 6px solid #e5e5e5; border-left: 6px dashed transparent; border-right: 6px dashed transparent; position: absolute; top: -6px; left: 50%; margin-left: -6px; }
.item-share .tips-share:after { border-bottom: 4px solid #fff; border-top: 0; top: -4px; }
.hover-tips:after { content: ""; width: 0; height: 0; border-top: 4px solid #fff; border-left: 4px dashed transparent; border-right: 4px dashed transparent; position: absolute; bottom: -4px; left: 50%; margin-left: -4px; }
.hover-tips:after, .f-value-wrap .icon-arrow-down { content: ""; height: 0; width: 0; overflow: hidden; }
.share-list { text-align: center; }
.share-list li { display: inline-block; margin: 0px 4px; hanging-punctuation: 16px; width: 16px; }
.share-qq { display: inline-block; width: 16px; height: 16px; background: url(../images/icon_qq.png); vertical-align: middle; }
.share-qzone { display: inline-block; width: 16px; height: 16px; background: url(../images/icon9.jpg); vertical-align: middle; }
.share-weixin { display: inline-block; width: 16px; height: 16px; background: url(../images/icon8.jpg); vertical-align: middle; }
.item-share:hover .hover-tips { display: block; }
.weixinBox { width: 200px; height: 200px; overflow: hidden; position: fixed; top: 50%; left: 50%; margin-left: -100px; margin-top: -100px; z-index: 1100; display: none }
.weixinBox img { width: 100%; height: 100%; }
.video_box .video_det .v_info .cou_info { line-height: 24px; margin-top: 16px; }
.video_box .video_det .v_info .cou_info h6 { font-size: 16px; }
.video_box .video_det .v_info .cou_info p { display: -webkit-box; height: 72px; -webkit-box-orient: vertical; -webkit-line-clamp: 3; overflow: hidden; }
.v_belong { background: #f8f8f8; margin-top: 18px; padding: 20px; min-height: 150px; }
.v_belong h6 { font-size: 16px; }
.v_belong .v_title { color: #2eaeb2; font-size: 18px; font-weight: bold; position: relative; padding-left: 14px; margin-top: 10px; }
.v_belong .v_title:after { content: ''; position: absolute; top: 3px; left: 0; width: 3px; height: 20px; background: #2eaeb2; }
.content { background: #f4f4f4; padding-top: 30px; }
.content .conText { background: #fff; margin-bottom: 30px; }
.content .conText .tabs { border-bottom: 1px solid #e5e5e5; }
.content .conText .tabs a { display: inline-block; padding: 14px 22px; font-size: 16px; border-top: 5px solid #fff; margin-left: 16px; }
.content .conText .tabs a:hover { border-top: 5px solid #2eaeb2; color: #2eaeb2 }
.content .conText .tabs a.on { border-top: 5px solid #2eaeb2; color: #2eaeb2 }
.tablist { padding: 0 20px; padding-bottom: 10px; display:none; }
.tablist .te-info { margin-top: 30px; }
.tablist .te-info .t-img { width: 100px; height: 100px; border-radius: 50%; float: left; }
.tablist .te-info .te-text { float: left; margin-left: 20px; margin-top: 20px; }
.tablist .te-info .te-text p { color: #666666; font-size: 16px; padding-top: 8px; }
.tablist .te-info .te-text .name { color: #2eaeb2; font-size: 16px; font-weight: bold; }
.tablist .info-text { line-height: 24px; width: 734px; margin-left: 80px; margin-top: 45px; }
.tablist .info-text p { margin-bottom: 20px; }
.tablist .cur_score { padding: 16px 0px; }
.tablist .cur_score .stit { display: inline; color: #999999; font-size: 16px; }
.tablist .cur_score .icon_star { display: inline; }
.tablist .cur_score .icon_star i { display: inline-block; width: 27px; height: 27px; background: url(../images/star.png) no-repeat center; margin-right: 4px; vertical-align: middle; position: relative; top: -3px; cursor: pointer; }
.tablist .cur_score .icon_star i.active { background: url(../images/star_on.png) no-repeat center; }
.sayBox { width: 820px; padding-bottom:30px; }
.sayBox .area textarea { border: 1px solid #cccccc; padding: 10px 15px; font-size: 14px; width: 100%; resize: none; height: 100px; max-height: 100px; }
.sayBox .area p { padding: 10px 0px 30px 0px; }
.sayBox .area .sub_btn { float: right; width: 100px; height: 32px; line-height: 32px; background: #2eaeb2; color: #fff; display: inline-block; outline: none; border: 0; }
.sayBox .area .sub_btn:hover { background: #258e91; }
.sayBox .area .emotion { float: left; color: #666666; font-size: 14px; background: url(../images/smaile.png) no-repeat left center; padding-left: 30px; }
span.emotion { cursor: pointer }
span.emotion:hover { }
.qqFace { margin-top: 4px; background: #fff; padding: 2px; border: 1px #cccccc solid; }
.qqFace table td { padding: 0px; }
.qqFace table td img { cursor: pointer; border: 1px #fff solid; }
.qqFace table td img:hover { border: 1px #0066cc solid; }
.comment-filter { background: #f4f4f4; border: 1px solid #e5e5e5; padding: 10px 0; position: relative; }
.comment-filter .comment-statistics { display: inline-block; vertical-align: middle; text-align: center; width: 125px; border-right: 1px solid #e5e5e5; margin: -5px 0; }
.comment-filter .comment-statistics .statistics-num { color: #e85308; font-size: 28px; line-height: 1; display: block; }
.comment-filter .f-rc-list { display: inline-block; }
.comment-filter .f-rc-list .f-radio { margin-left: 36px; margin-right: 0; }
.f-radio, .f-checkbox { display: inline-block; vertical-align: middle; margin-right: 10px; line-height: 20px; cursor: pointer; }
.icon-radio, .icon-checkbox { float: left; width: 18px; height: 18px; background: url(../images/yuan.png); margin-right: 7px; margin-top: 1px; cursor: pointer; }
.f-radio.checked .icon-radio { float: left; width: 18px; height: 18px; background: url(../images/yuan_on.png); margin-right: 7px; margin-top: 1px; cursor: pointer; }
.comment-list .comment-item:first-child { border-top: 0; }
.comment-list .comment-item { position: relative; padding: 20px 20px 20px 80px; border-bottom: 1px solid #e5e5e5; }
.comment-list .comment-item .item-left { position: absolute; width: 80px; text-align: center; top: 30px; left: 0; }
.comment-list .comment-item .user-avatar { border-radius: 50%; width:40px; height:40px; }
.comment-list .comment-item .item-right { position: relative; }
.comment-list .comment-item .star-list { margin-top: -4px; }
.comment-list .comment-item .star-list p{ display:inline;}
.comment-list .comment-item .star-list .smark{ color:#666666;}
.comment-list .comment-item .comment-bd { margin-bottom: 24px; }
.comment-ft { color: #999; }
.comment-list .comment-ft+.comment-reply { margin-top: 20px; margin-bottom: -20px; }
.star-list .i-star { margin-right: 6px; width: 14px; height: 14px; display: inline-block; background: url(../images/star.png) no-repeat center; background-size: contain; }
.star-list .i-star.active {  background: url(../images/star_on.png) no-repeat center; background-size: contain; }
.comment-list{ display:none;}

.grayBg{ width:100%; height:5px; background:#f2f2f2; display:none; margin-bottom:14px;}

/*热门课程排行*/
.lesson{}
.lesson ul{ width:898px;}
.lesson ul li{ border-bottom:1px dashed #e5e5e5; padding:14px 0px; position:relative;}
.lesson ul li:nth-child(1){ padding-top:0;}
.lesson ul li .icons{ width:16px; height:16px; background-repeat:no-repeat; background-size:contain; background-position:center; margin-right:16px; position:absolute; bottom:14px; left:0;}
.lesson ul li .icon_up{ background-image: url(../images/icon_rise.png);}
.lesson ul li .icon_down{ background-image: url(../images/icon_down.png);}

.lesson ul li .rank_num{ font-size:48px; font-family:"SimHei"; width:43px; line-height:124px; float:left; margin-left:26px; color:#c9c9c9;}
.lesson ul li .rank_num.red{ color:#ed402d;}
.lesson ul li .rank{ width:824px; float:right; height:124px; background:#f8fafc;}
.lesson ul li .rank .rank_pic{ float:left; width:250px; height:100%; overflow:hidden; margin-right:24px;}
.lesson ul li .rank .rank_con{ padding-right:6px;}
.lesson ul li .rank .rank_pic a{ display:block;}
.lesson ul li .rank .rank_pic img{ max-width:100%;transition: 0.5s ease; -moz-transition: 0.5s ease; /* Firefox 4 */ -webkit-transition: 0.5s ease; /* Safari 和 Chrome */ -o-transition: 0.5s ease; /* Opera */ }
.lesson ul li .rank .rank_pic img:hover{-moz-transform:scale(1.06,1.06);-ms-transform:scale(1.06,1.06);-o-transform:scale(1.06,1.06);-webkit-transform:scale(1.06,1.06); transform:scale(1.06,1.06);}
.lesson ul li .rank .rank_con .r_tit{ font-size:16px; line-height:24px; padding-top:12px;overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;}
.lesson ul li .rank .rank_con .r_tit a:hover{ color:#2eaeb2;}
.lesson ul li .rank .rank_con .r_teacher{ font-size:12px; color:#808080; padding:16px 0px;}
.lesson ul li .rank .btm{font-size:12px; color:#808080;}
.lesson ul li .rank .rank_pnum{ float:left; width:154px; }
.lesson ul li .rank .icon_person{ display:inline-block; width:13px; height:16px; vertical-align:middle; position:relative; top:-1px; margin-right:5px; background:url(../images/icon4.png) no-repeat center;}
.lesson ul li .rank .icon_stars{ float:left; height:18px; line-height:18px;}
.lesson ul li .rank .icon_stars i{ display:inline-block; width:12px; height:12px; background:url(../images/icon_star.png) no-repeat center; margin-right:5px; position:relative; top:-2px; vertical-align:middle;}
.lesson ul li .rank .icon_stars .icon_star{ background:url(../images/icon_stars_on.png) no-repeat center;}
.lesson ul li .rank .icon_stars span{ padding-left:1px; color:#666666;}
.lesson ul li .rank .link_btm{ display:inline-block; float:right; color:#808080; border:1px solid #e6e6e6; background:#f6f6f6; border-radius:2px; padding:3px 7px; position:relative; top:-3px;}
.lesson ul li .rank .link_btm:hover{ color:#2eaeb2;}
.lesson ul li:nth-child(10) .rank_num{ margin-left:10px;}

